
Redmine - Patch #4771

Duplicated entry in ru.yml

2010-02-09 01:40 - Denis Tomashenko

Status: Closed Start date: 2010-02-09

Priority: Normal Due date: 2010-02-15

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.3   

Description

In r3399 "permission_export_wiki_pages" occurs twice: line 784 and line 998

Associated revisions

Revision 3434 - 2010-02-14 20:46 - Azamat Hackimov

Translation updates

ja (#4783)

ru (also fixes #4771)

sv (#4818)

zh-TW (#4837)

History

#1 - 2010-02-14 20:49 - Azamat Hackimov

- Due date set to 2010-02-15

- Status changed from New to Closed

- Target version set to 0.9.3

Commited.
